@charset "UTF-8";
/* CSS Document */



 /*	 List news
--------------------------------------------------------------------------------	*/
 span.topiclist { 
	background:url(../images/content/icons/topiclist_icon.png) top left no-repeat; 
	display:block;
	font-size: 20px;
	font-weight:bold;
	font-family: "PT Sans";
	color:#124c97;
	line-height:29px;
	padding:0 0 10px 35px;
	border-bottom:3px solid #124c97;
}

.list-news, .list-news span { 
	font-size:16px;
}
.list-news {
	width:100%;
	float:left;
}
.list-news a {
	font-weight:bold !important;
	line-height:normal;
}
.list-news span {
	font-weight:normal; 
	padding-left:20px;
}
.list-news span.fa {
	position: relative;
	font-size: 18px;
	margin-right:15px;
	padding:0;
	content: "";
	font-family: 'FontAwesome';
	display: inline-block;
	font-variant: normal;
	text-decoration: inherit;
	text-rendering: optimizeLegibility;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.list-news span.badge {
	padding:3px 7px;
	font-size:15px;
}
.list-group-item .col-md-2 { font-weight: bold; }
a.list-group-item { 
	border:none;
	background:none; 
	font-size: 16px; 
	margin: 0 15px;
	padding-left: 0px;
	padding-right: 0px;
}
a.list-group-item:lang(th) { 
	font-family: "supermarket";
	font-size: 18px;
}
a:hover.list-group-item { background:#F5F5F5; }


@media screen and (max-width: 768px) {
	a.list-group-item {
		border-bottom:1px solid #ccc;
		margin-bottom:2px;
		line-height:20px;
	}
	span.topiclist {
		margin-top:30px;
	}

}

 span.topiclist:lang(th) { 
	font-family: "supermarket";
	font-size: 24px;
}

.list-news a:lang(th),
span.filter-years:lang(th) {
	font-size: 20px;
        font-family: "supermarket";
}

.list-news a:lang(th) { font-size: 18px; }


@media all and (max-width: 750px) {
	table.newres tr:lang(th){
	   font-family: "supermarket";
	   font-size: 12px;
	}
	
	.list-news a:lang(th) {
		font-size: 12px; 
	}
	
	table.newres tr{
	   font-size: 12px;
	}
	
	.list-news a {
		font-size: 12px; 
	}
	
	.newres>tbody>tr>td{
		padding: 2px;
	}
	
}






